WordPress error: 'plugin list' is not a registered wp command

Created:

2016-11-16 12:38:46 UTC

Modified:

2017-04-24 11:23:19 UTC

1

Was this article helpful?


Have more questions?

Submit a request

WordPress error: 'plugin list' is not a registered wp command

Applicable to:

  • Plesk 12.0 for Linux

Symptoms

WordPress Toolkit scanning fails with error:

'plugin list' is not a registered wp command

or

WordPress shows the same error on the page Websites & Domains .

Cause

Bug #PPPM-2787 . It is fixed in Plesk Onyx.

Resolution

Upgrade to the latest Plesk version .

If upgrade is not possible, add following lines to /etc/php5/mods-available/opcache.ini :

opcache.save_comments           = 1
opcache.enable_file_override = 1

Start WordPress Toolkit scanning again.

Have more questions? Submit a request
Please sign in to leave a comment.